Index: fd-find/build.rs
===================================================================
--- fd-find.orig/build.rs
+++ fd-find/build.rs
@@ -28,4 +28,8 @@ fn main() {
     app.gen_completions("fd", Shell::Fish, &outdir);
     app.gen_completions("fd", Shell::Zsh, &outdir);
     app.gen_completions("fd", Shell::PowerShell, &outdir);
+    app.gen_completions("fdfind", Shell::Bash, &outdir);
+    app.gen_completions("fdfind", Shell::Fish, &outdir);
+    app.gen_completions("fdfind", Shell::Zsh, &outdir);
+    app.gen_completions("fdfind", Shell::PowerShell, &outdir);
 }
